.video-container {
    position: relative;
    padding-bottom: 56.25%;    
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


 .button_mng {
    padding:7px 10px 7px 10px;
/*    min-width: 100px;*/
width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 700;
    background-color:#3a8afd;
    border:2px solid #3a8afd;
    color:#ffffff;
    text-align: center;
}

.button_mng:hover{    
    background-color:#0056b3;
    border:2px solid #0056b3;
}

 .button_go {
  background: #31afc6;
  color: #fff !important;
  font-size: 14px;
  padding: 6px 14px;
  margin: 0;
  border-radius: 5px;
}

.button_go:hover{    
    background-color:#0056b3;
    border:2px solid #0056b3;
}


/*폰트 및 사이즈 추가 */

.fs60 {font-size: 60px}
.fs56 {font-size: 56px}
.fs52 {font-size: 52px} 
.fs48 {font-size: 48px} 
.fs44 {font-size: 44px} 
.fs40 {font-size: 40px}
.fs36 {font-size: 36px} 
.fs30 {font-size: 30px} 
.fs24 {font-size: 24px} 
.fs20 {font-size: 20px}
.fs18 {font-size: 18px}
.fs16 {font-size: 16px}
.fs14 {font-size: 14px}
.fs12 {font-size: 12px}

.fc-3a {color:#3a3a3a} 
.fc-80 {color:#800000} 
.fc-gr {color:#a0ce4e}
.fc-sky {color:#03a9f4}
.fc-white {color:#fff}

.pd5 {padding: 5px}
.pd10 {padding: 10px}
.pd20 {padding: 20px}
.pd30 {padding: 30px}
.pd50 {padding: 50px}

.mt-10 {margin-top: 10px}
.mt-20 {margin-top: 20px}
.mt-30 {margin-top: 30px}
.mt-50 {margin-top: 50px}

.mb-10 {margin-bottom: 10px}
.mb-20 {margin-bottom: 20px}
.mb-30 {margin-bottom: 30px}
.mb-50 {margin-bottom: 50px}

.pl10 {padding: 10px}

.wd100 {width: 100%}

.txt-red {color: #ff0000}
.txt-blue {color: #0a69c8}

.mht100 {min-height:100px}

.lt-10 {line-height: 100%}
.lt-13 {line-height: 130%}
.lt-15 {line-height: 150%}
.lt-18 {line-height: 180%}
.lt-20 {line-height: 200%}
.lt-24 {line-height: 240%}

.wb-k {word-break:keep-all;}
.tc {text-align:center;}.pt-20

ol, ul {
     padding-left: 0rem; 
}